/*
 Theme Name:   Arki Child
 Theme URI:    http://demo.goodlayers.com/arki
 Description:  Goodlayers Arki Child Theme
 Author:       Goodlayers
 Author URI:   http://goodlayers.com
 Template:     arki
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, right-sidebar, responsive-layout
 Text Domain:  arki

 START YOUR CHILD THEME CSS HERE
*/

/* @import url("https://use.typekit.net/nad6tkf.css");*/
@import url("https://use.typekit.net/bug7ors.css");

html, body, 
.arki-body, .arki-body .gdlr-core-content-font, .arki-body input, .arki-body textarea, .arki-body select, .arki-body .arki-content-font, .gdlr-core-audio .mejs-container *{
    font-family: bicyclette, sans-serif!important;
    font-weight: 400!important;
    font-style: normal!important;
   
}

h1, h2, h3, h4, h5, h6, .arki-body h1, .arki-body h2, .arki-body h3, .arki-body h4, .arki-body h5, .arki-body h6, .arki-body .arki-title-font, .arki-body .gdlr-core-title-font{
    font-family: bicyclette, sans-serif!important;
    font-weight: 800!important;
    font-style: normal!important;
    color: #fff!important
}

h3, .arki-body h3{font-weight: 400!important}

p, ul, ol{
    font-family: bicyclette, sans-serif!important;
    font-weight: 400!important;
    font-style: normal!important;
    color: #fff!important;
    font-size: 20px!important;
}

.gdlr-core-page-builder-body [data-skin="white"] a, .gdlr-core-page-builder-body [data-skin="white"] .gdlr-core-skin-link{
    color: #fff;
    /*text-decoration: underline;*/
}

/* Page Background */
.arki-page-title-wrap{background: #1d1e20}

.arki-header-background, .arki-sticky-menu-placeholder, .arki-header-style-boxed.arki-fixed-navigation, body.single-product .arki-header-background-transparent{
    background-color: #2f3234!important;
    color: #fff!important;
}

.arki-body, .arki-body span.wpcf7-not-valid-tip{
    color: #fff!important
}

.arki-body-outer-wrapper, body.arki-full .arki-body-wrapper{
    background-color: #2f3234!important;
}

/* .arki-body a{text-decoration: underline}*/

/* portfolio embedded > position of titles */
.gdlr-core-portfolio-modern3 .gdlr-core-image-overlay-content{
    left: auto;
    right: 45px;
}

/* Side menu */
.arki-main-menu-right-wrap{display: none!important;}

/* Menu */
.arki-navigation .sf-menu > li{
    padding: 0 15px!important;
}

.arki-navigation .sf-menu > li > a{
    text-transform: uppercase!important; 
    color: #fff!important;
    font-family: bicyclette, sans-serif!important;
    font-size: 15px!important;
    font-weight: 700!important;
}

.arki-navigation .arki-navigation-slide-bar::before,
.arki-navigation .arki-navigation-slide-bar, .arki-navigation .arki-navigation-slide-bar-style-dot::before{
    border-bottom-color: #fff!important;
    border-bottom: none;
    background: url(../../../wp-content/uploads/2023/07/Menu-Underline.svg) top center no-repeat;
    height: 20px;
}

/* Portfolio */
.arki-body .gdlr-core-portfolio-single-nav-wrap{background: #2f3234; border-color: #000;}

.gdlr-core-portfolio-single-nav-wrap.gdlr-core-style-2{display: none;}

/* Footer Menu */
.widget_product_categories ul li::before, .widget_archive ul li::before, .widget_categories ul li::before, .widget_nav_menu ul li::before, .widget_meta ul li::before, .widget_pages ul li::before, .widget_recent_comments ul li::before, .widget_recent_entries ul li::before, .widget_rss ul li::before{
    content:'';
}

.menu-item.menu-item-type-post_type.menu-item-object-page{
    border-bottom: none!important;
    padding: 0 0 5px 0;
}

/* typography */
.arki-page-title-wrap.arki-style-custom .arki-page-title{font-weight: 400!important;}

/* home */
.gdlr-core-text-box-item-content p{color: #fff!important}


/* portfolio */
.gdlr-core-portfolio-thumbnail .gdlr-core-portfolio-title{font-size: 18px;}

/* portfolio hover on photo --> remove black overlay */
.gdlr-core-image-overlay{background-color: rgba(0, 0, 0, 0)!important}
/* portfolio hover on photo --> remove chain icon */
.fa-chain::before, .fa-link::before{content:""!important}


/* contact */
.intl-tel-input.separate-dial-code .selected-dial-code{color: #000; font-family: bicyclette, sans-serif!important; font-size: 12px}
/* phone number country code styling */
li.country{color: #000!important}

/* blog */
.gdlr-core-blog-date-wrapper .gdlr-core-blog-date-day, .arki-single-article .arki-single-article-date-day,
.gdlr-core-blog-title a{
    color: #fff;
}

/* footer */
footer{
    /*background: url(../../../wp-content/uploads/2023/07/pattern-footer.jpg) center center!important;
    background-size: cover;*/
    background: #1b1f20;
}

.arki-footer-wrapper{background: transparent!important;}
.arki-copyright-wrapper{background: transparent!important;}
.arki-copyright-container.arki-container{border-top: 1px solid #313234;}
.arki-copyright-container{padding: 20px 0!important;}

.arki-footer-wrapper p{font-size: 16px!important}

/* Mobile */
.arki-mobile-button-hamburger::before, .arki-mobile-button-hamburger::after, .arki-mobile-button-hamburger span, .arki-mobile-button-hamburger-small::before, .arki-mobile-button-hamburger-small::after, .arki-mobile-button-hamburger-small span{background: #fff;}

@media screen and (max-width: 767px) {
    .main-head h3{font-size: 28px!important}
} 